.arrow:after{
	 border-color: transparent #000 #000 transparent !important;
}
a.arrow {
    border-color: transparent #000 #000 transparent !important;
}
.home{
	color: #000 !important;
}
.colorblack{
	color: #000;
}
/*.home:after{
	color: #fb9a27 !important;
}*/
.text{
	color: #fb9a27;
}
.text1{
	color: white;
}
/*.text1.home a:hover {
	color: #fb9a27;
}*/

/*a.home:hover:after{
	color: #fb9a27;
}*/
.flutter{
	height: 366px;
}
.imgflutter{
	margin-top: 45px;
}
.textcolor{
	color: #f58603;
    font-size: 20px;
    margin-top: -173px;
    font-variant: small-caps;
}
.cap{
	margin-left: 5px;
}
.iconset{
	margin-left: 34px;
}
.upper{
	margin-top: -134px;
}
.down{
	margin-top: 40px;
}
.left1{
	margin-left: -7px;
}
.box{
	padding: 15px 20px;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-left: 20px;
line-height: 25px;
width: 175%;
margin-bottom: 40px;
}
.fixed1{
	margin-top: -83px;
}
.fixed2{
	margin-left: -159px;
}
.secup{
	margin-top: -175px;
}
.textup{
	margin-top: 20px;
}
.ulset{
	width: 640px;
    margin-left: -18px;
}
.setup{
	margin-top: 15px;
}

.logo1{
	color: #323;
    opacity: .6;
    font-size: 12px;
    line-height: 28px;
    margin-left: 58px;
}
.logo2{
	color: #323;
    opacity: .6;
    font-size: 12px;
    line-height: 28px;
    margin-left: 143px;
}
.logo3{
	color: #323;
    opacity: .6;
    font-size: 12px;
    line-height: 28px;
    margin-left: 95px;
}
.logo4{
	color: #323;
    opacity: .6;
    font-size: 12px;
    line-height: 28px;
    margin-left: 98px;
}
.arrowfix{
	margin-left: 0px;
}
.text-number{
	list-style: none;
}
.number{
    color: #fb9a27;
    font-family: 'Livvic', sans-serif;
    font-weight: 600;
    font-size: 20px;
}
.up{
	margin-top: 25px;
}


.stylecolor{
	position: relative;
}
.stylecolor:before{
	background: #e8e8e8;
    content: "";
    height: 1px;
    left: 50%;
    margin: auto;
    position: absolute;
    right: 0;
    top: 36px;
    width: 100%;
    background-color: white;
}
.stylecolor.processing-number:before {
    content: '';
    display: block;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: -1;
    bottom: 0;
    left: 30px;
    border-radius: 50%;
    border: 1px solid #fb9a27;
    height: 75px;
    width: 75px;
    animation: pulse-border 1500ms ease-out infinite;
}
.stylecolor.processing-number:after {
    content: '';
    display: block;
    position: absolute;
    top: 30px;
    right: 0;
    z-index: -1;
    bottom: 0;
    left: 30px;
    border-radius: 50%;
    border: 1px solid #fb9a27;
    height: 60px;
    width: 60px;
    animation: pulse-border 1500ms ease-out infinite;
}
.stylecolor.processing-number {
    display: inline-block;
    transform: translateY(10%);
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: #fb9a27;
    border-radius: 50%;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    z-index: 1;
}

/*Form */

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}
.head{
  width: 223%;
}
.arrowfix1{
  margin-left: -25px;
}
.company {
  color: #eef2f3 !important;
  margin-left: 10px; 
}
.whitecolor:hover {
  color: #fb9a27 !important; 
}
.lileft{
  margin-left: 420px;
  margin-top: -180px;
}
@media screen and (max-width: 1500px) {
.lileft{
  margin-left: 370px;
  margin-top: -180px;
}
}

@media screen and (max-width: 768px) {
.lileft{
  margin-left: 0px;
  margin-top: -60px;
}
}

.mob{
  margin-top: 45px;
}
@media screen and (max-width: 991px) {
.mob{
  margin-top: 70px;
}
}

.imgfix{
  width: 1300px;
  margin-left: 300px;
}
@media screen and (max-width: 1500px) {
.imgfix{
  width: 1144px;
  margin-left: 100px;
}
}

@media screen and (max-width: 798px) {
.imgfix{
  width: 1144px;
  margin-left: 0px;
}
}

.content{
  margin-top: 77px;
} 
@media screen and (max-width: 1500px) {
.content{
  margin-top: -18px;
} 
}

.mid1{
  margin-left: 0px;
}

.mid2{
  margin-left: 0px;
}

.mid3{
  margin-left: 0px;
}

.mid4{
  margin-left: 0px;
}

.mid5{
  margin-left: 0px;
}

.mid6{
  margin-left: 0px;
}

@media screen and (max-width: 768px) {

.mid1{
  margin-left: 25px;
}

.mid2{
  margin-left: 35px;
}

.mid3{
  margin-left: 45px;
}

.mid4{
  margin-left: 25px;
}

.mid5{
  margin-left: 35px;
}

.mid6{
  margin-left: 45px;
}

}

.Android{
  margin-top: 0px;
}
@media screen and (max-width: 768px) {
  .Android{
  margin-top: 170px;
}
}

.def{
  margin-top: 0px;
}
@media screen and (max-width: 768px) {
  .def{
  margin-top: 325px;
}
}

.flipbox{
  margin-top:0px;
}
@media screen and (max-width: 768px) {
.flipbox{
  margin-top:200px;
}
} 

.con{
  margin-inline-end :0px;
}
@media screen and (max-width: 768px) {
  .con{
  margin-inline-end :210px;
}
}  

@media screen and (max-width: 360px) {
  .con{
  margin-inline-end :190px;
}
}  

@media screen and (min-width: 820px) {
  .con{
  margin-inline-end :380px;
}
} 

@media screen and (min-width: 768px) {
  .con{
  margin-inline-end :365px;
}
}   

@media screen and (min-width: 1024px) {
  .con{
  margin-inline-end :120px;
}
} 

@media screen and (min-width: 1280px) {
  .con{
  margin-inline-end :0px;
}
}

.clob{
  margin-inline-end :0px;
  margin-left: 0px;
}
@media screen and (min-width: 375px) {
  .clob{
  margin-inline-end :150px;
  margin-left: -35px;
}
}
@media screen and (min-width: 360px) {
  .clob{
  margin-inline-end :150px;
  margin-left: -35px;
}
}

@media screen and (min-width: 912px) {
  .clob{
  margin-inline-end :240px;
  margin-left: -50px;
}
}

@media screen and (min-width: 820px) {
  .clob{
  margin-inline-end :240px;
  margin-left: -45px;
}
}

@media screen and (min-width: 768px) {
  .clob{
  margin-inline-end :268px;
  margin-left: -45px;
}
}

@media screen and (max-width: 540px) {
  .clob{
  margin-inline-end :201px;
  margin-left: -35px;
}
}

@media screen and (max-width: 280px) {
  .clob{
  margin-inline-end :100px;
  margin-left: -45px;
}
}

@media screen and (max-width: 412px) {
  .clob{
  margin-inline-end :155px;
  margin-left: -45px;
}
}

@media screen and (min-width: 1280px) {
  .clob{
  margin-inline-end :0px;
  margin-left: -90px;
}
}

@media screen and (min-width: 1024px) {
  .clob{
  margin-inline-end :-100px;
  margin-left: -77px;
}
}